local fn = _gn(0x2A1F4F37F95BAD08)
--- TOGGLE_VEHICLE_MOD
-- @param modType Refer to eVehicleModType in [`SET_VEHICLE_MOD`](#\_0x6AF0636DDEDCB6DD).
function Global.ToggleVehicleMod(vehicle, modType, toggle)
	return _in2(fn, vehicle, modType, toggle)
end
